#social_icon_footer {
  padding: 40px 0;
}

#social_icon_footer a {
  color: #333;
}

#social_icon_footer .social:hover {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
}

#social_icon_footer .social {
  -webkit-transform: scale(0.8);
  /* Browser Variations: */

  -moz-transform: scale(0.8);
  -o-transform: scale(0.8);
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
}
/*
    Multicoloured Hover Variations
*/

#social_icon_footer #social-fb:hover {
  color: #3B5998;
}

#social_icon_footer #social-tw:hover {
  color: #4099FF;
}

#social_icon_footer #social-gp:hover {
  color: #d34836;
}

#social_icon_footer #social-em:hover {
  color: #f39c12;
}

#social_icon_footer #social-yt:hover {
  color: #e74c3c;
}
